Bug 7053 - Gnome does not run on RH 6.0 sparc
Gnome does not run on RH 6.0 sparc
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.0
sparc Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-16 14:10 EST by lcreech
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 14:32:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lcreech 1999-11-16 14:10:56 EST
Xserver starts but gnone never starts. XFCE compiles runs, but Xserver
unstable. Crashes frequently, especially with netscape. XDM also has
problem, Xserver starts, but never gets a login screen.
Comment 1 Bill Nottingham 2000-02-05 14:32:59 EST
Upgrade to the errata.

Note You need to log in before you can comment on or make changes to this bug.